#map {
	height: 100%;
}

html, body {
	height: 100%;
	margin: 0;
	padding: 0;
}

.register-widget{
	margin: 20px auto 0;
	width: 700px!important;
}

.content{
	padding: 15px 15px 10px 15px;
}

.contenedorAgendar{
	padding: 15px 15px 10px 15px;
}


/*Cambia el color de una fila activa en la tabla*/
 .table-hover > tbody > tr:hover > td,.table-hover > tbody > tr:hover > th{
   /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f2f9fe+0,d6f0fd+100;White+3D+%232 */
    background: #f2f9fe; /* Old browsers */
    background: -moz-linear-gradient(top, #f2f9fe 0%, #d6f0fd 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #f2f9fe 0%,#d6f0fd 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #f2f9fe 0%,#d6f0fd 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f9fe', endColorstr='#d6f0fd',GradientType=0 ); /* IE6-9 */
}

.extra{
	width: 80%;
}

.wide-sweetalert{
    width: 70% !important;
    /*margin-left: -49% !important;*/
   /* height: 100%;*/
    background-color: rgb(244, 243, 239) !important;
    text-align: left !important;
    padding: 0px;
}


.wide-sweetalertAnimal{
    width: 80% !important;
    /*margin-left: -49% !important;*/
    /*height: 80% !important;*/
    background-color: rgb(244, 243, 239) !important;
    text-align: left !important;
    padding: 0px;
}

.wide-sweetalertmodalProductos{
    width: 80% !important;
    /*margin-left: -49% !important;*/
    /*height: 90% !important;*/
    background-color: rgb(244, 243, 239) !important;
    text-align: left !important;
    padding: 0px;
}

.wide-sweetalertmodalHistorial{
    width: 50% !important;
    /*margin-left: -49% !important;*/
    /*height: 90% !important;*/
    background-color: rgb(244, 243, 239) !important;
    text-align: left !important;
    padding: 0px;
}

.wide-sweetalert-Formulario{
    width: 70% !important;
    /*margin-left: -49% !important;*/
    /*height: 550px !important;*/
    padding: 0px;
    background-color: rgb(244, 243, 239) !important;
   
    text-align: left !important;
}



.wide-sweetalert-FormularioRechazo{
    width: 70% !important;
    /*margin-left: -49% !important;*/
    /*height: 550px !important;*/
    padding: 0px;
    background-color: rgb(244, 243, 239) !important;
    text-align: left !important;
}
.wide-sweetalert-FormularioRegistroAnimal{
    width: 80% !important;
    /*margin-left: -49% !important;*/
    /*height: 550px !important;*/
    padding: 0px;
    background-color: rgb(244, 243, 239) !important;
    text-align: left !important;
}

.wide-sweetalert-FormularioRegistroRazaModal{
    width: 45% !important;
    /*margin-left: -49% !important;*/
    /*height: 550px !important;*/
    height: 45% !important;
    padding: 0px !important;
    background-color: rgb(244, 243, 239) !important;
    text-align: left !important;
}

.wide-sweetalert-FormularioTurnar{
    width: 70% !important;
    /*margin-left: -49% !important;*/
    /*height: 650px !important;*/
    padding: 0px;
    background-color: rgb(244, 243, 239) !important;
    text-align: left !important;
}
.formEvento{
	width: 40% !important;
    /*margin-left: -49% !important;*/
    /*height: 500px;*/
    padding: 0px;
    background-color: rgb(244, 243, 239) !important;
    text-align: left !important;
}

/*Modifica el tamaņo del modal ciudadano*/
.tamanioModal{
	width: 85% !important;
}

table div div {
        overflow: inherit !important;
        white-space: normal !important;
}


/*Cambia el color de una fila seleccionada*/
.table tbody > tr.selected > td{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d6f9ff+0,9ee8fa+100;Blue+3D */
    background: #d6f9ff; /* Old browsers */
    background: -moz-linear-gradient(top, #d6f9ff 0%, #9ee8fa 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #d6f9ff 0%,#9ee8fa 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #d6f9ff 0%,#9ee8fa 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6f9ff', endColorstr='#9ee8fa',GradientType=0 ); /* IE6-9 */
}


input.parsley-error,
select.parsley-error,
textarea.parsley-error {    
    border-color:#843534;
    box-shadow: none;
}


input.parsley-error:focus,
select.parsley-error:focus,
textarea.parsley-error:focus {    
    border-color:#843534;
    box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #ce8483
}

.error{
    color: red;
}


.wide-sweetalertMovimiento{
    width: 80% !important;
    /*margin-left: -49% !important;*/
    /*height: 80% !important;*/
    background-color: rgb(244, 243, 239) !important;
    text-align: left !important;
    padding: 0px;
}


/*tab bar cirugia*/

.tab-bar.tab_izquierda > li a {
        color: #777;
}
.tab-bar.tab_izquierda > li.active a{
       /*color:#3c8dbc;*/
        color: #42ae86;
}

.tab-bar.tab_izquierda > li a:hover{
       color:#65cea7; 
}

/*tab bar seguimiento*/

ul.tab-bar.grey-tab li a{
        color: #777 ;
}


ul.tab-bar.grey-tab li.active a{
       /*color:#3c8dbc;*/
        color: #42ae86;
}

ul.tab-bar.grey-tab li a:hover{
       color:#65cea7; 
}


/* Estilo Select2*/

.select2-container--default .select2-selection--single .select2-selection__rendered{
    background-color: white;
}

/*
.btn-default:hover, .btn-default:focus, .btn-default:active, 
*/
/*
.open>.dropdown-toggle.btn-default{
    color: #333;
    background-color: green;
    border-color: red;
}*/
/*
.btn-group>.btn:hover, .btn-group-vertical>.btn:hover, .btn-group>.btn:focus{
    z-index: 0;
}
*/
/*
.btn-group-vertical>.btn:focus, .btn-group>.btn:active, .btn-group-vertical>.btn:active{
    z-index: 0;
}
*/
/*
.btn:hover{
    background: red;
}
*/

/*
div.fixed-table-toolbar .bs-bars{
    background: green;
    margin-top: 0px;
    margin-bottom: 0px;
}*/
/*
.btn:first-child {
opacity: .1;
}*/


label{
    font-size: 115%;
}


ul.tab-bar.grey-tab li.active a{
       /*color:#3c8dbc;*/
        color: #42ae86;
}
/*
ul.principal li.active{
  color: red;   
}*/
/*
div.main-menu ul.principal li:nth-child(1) a,div.main-menu ul.menu li:nth-child(2) a,div.main-menu ul.menu li:nth-child(3) a {
  background: red;
}*/

ul#submenu_catalogos li:hover{
    color: red;
}